Skip to main content
`Ctrl`+`K`

# skbio.alignment.PairAlignPath.from_bits

classmethod PairAlignPath.from_bits(bits)

  Create a pairwise alignment path from a bit array.

  Parameters:
    bits array_like of 0’s and 1’s of shape (n_seqs, n_positions)

      Array of zeros (character) and ones (gap) which represent the alignment.

  Returns:
    PairAlignPath

      The pairwise alignment path of the provided bit array.